<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link rel="stylesheet" href="style.css">
  <title>Rotating Navigation</title>
</head>
<body>
  <div class="container">
    <div class="circle-container">
      <div class="circle">
        <button id="close">
            <i class="fas fa-times"></i>
        </button>
        <button id="open">
            <i class="fas fa-bars"></i>
        </button>
      </div>
    </div>
    <article class="content">
      <h1 class="contentTitle">Amazin Article</h1>
      <small class="contentAuthor">Author Name</small>
      <p class="contentText">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Nemo, praesentium fuga explicabo voluptas, dolor ratione sit commodi, quaerat molestias consectetur cupiditate ut velit autem nam labore quae facilis fugit maxime voluptatum magni est. Commodi mollitia nihil iure incidunt impedit nemo necessitatibus inventore, praesentium doloremque, nostrum velit corrupti! Ipsam fuga illum culpa excepturi accusamus dolore in saepe quo nihil, harum veritatis debitis deleniti commodi ex animi, omnis optio a aliquid dolores sit numquam vitae! Ea vero enim, fugit provident labore error est pariatur rerum sed similique corporis sapiente harum earum neque. Corporis nostrum esse voluptatibus corrupti pariatur tempora cum harum aperiam?</p>
      <h3 class="contentSubtitle">Mountains </h3>
      <img class="contentImg" src="https://images.unsplash.com/photo-1477948879622-5f16e220fa42?q=80&w=1170&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D" alt="Mountains"/>
      <p class="contentText">Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic harum, architecto accusamus asperiores minima necessitatibus autem. Iste animi numquam sed cum quibusdam! Incidunt magni eaque suscipit nulla voluptatibus atque magnam, dicta facilis repudiandae excepturi enim illo perferendis, ducimus reiciendis corrupti fugiat quaerat consequatur. Sint, nesciunt. Ipsum tempore ducimus alias vitae officia. Itaque dolor laudantium quaerat cum voluptatibus dignissimos minima esse tenetur iure aliquam, delectus deleniti, sequi ratione omnis quas ipsa repudiandae debitis. Dolore, voluptas adipisci.</p>
    </article>
  </div>

  <nav class="menu">
    <ul>
      <li class="menuItem"><i class="fas fa-home"></i>Home</li>
      <li class="menuItem"><i class="fas fa-user-alt"></i>About</li>
      <li class="menuItem"><i class="fas fa-envelope"></i>Contact</li>
    </ul>
  </nav>

  
  <script src="script.js"></script>
</body>
</html>